"FlipPDFAppD-Raise an error while printing!" = "Raise an error while printing!";
"FlipPDFAppD-Printing finished!" = "Printing finished!";
"FlipPDFAppD-Show in Finder now?" = "Show in Finder now?";
"FlipBookMacAddD-Loading" = "Loading";
"FlipBookMacAddD-Input password to unlock ebook!" = "Input password to unlock ebook!";
"FlipBookMacAddD-Save password now?" = "Save password now?";
"FlipBookMacAddD-Failed to load ebook!" = "Failed to load ebook!";
"FlipBookMacAddD-The application will be closed!" = "The application will be closed!";
"FlipBookMacAddD-Get Flash Player" = "Obtenir Flash Player";
"FlipBookMacAddD-Flash Player isn't install !" = "Flash Player isn't install !";
"FlipBookMacAddD-Download the flash player is recommended!" = "Download the flash player is recommended!";
"FlipBookMacAddD-Raise an error while printing!" = "Raise an error while printing!";
"FlipBookMacAddD-Printing finished!" = "Printing finished!";
"FlipBookMacAddD-\"%@\" not found!" = "\"%@\" introuvable!";
"FlipBookMacAddD-Reveal the folder instead?" = "Reveal the folder instead?";
"FlipBookMacAddD-Reveal the file in Finder now?" = "Reveal the file in Finder now?";
"InputPasswordD-Input password to unlock ebook" = "Input password to unlock ebook";
"InputPasswordD-Input password" = "Input password";
"OK" = "D'accord";
"YES" = "OUI";
"NO" = "NON";
"Cancel" = "Annuler";
"Error:%@" = "Erreur:%@";
"Warning:%@" = "Attention:%@";
